secretName: "pragozor-v2-secret"

imageCredentials:
  registry: "https://registry.gitlab.com"
  username: "UXXXXX"
  password: "PXXXXX"

apiTokenSalt: "XXXXX"
adminJwtSecret: "XXXXX"
jwtSecret: "XXXXX"

postgres:
  username: "XXXXX"
  password: "XXXXX"
